table.print-table { 
  border-collapse: collapse; 
  font-family: Arial; 
  font-size: 12px;
}

table.print-table td { 
  border: 1px solid black; 
  padding:2px;
}

table.print-table-contents { 
  border-collapse: collapse; 
  font-family: Arial; 
  font-size: 12px;
}

table.print-table-contents td { 
  padding:2px;
  border: 0px;
}

@media print {
  
  html, body { height: 99%; }
  
  table.print-table {width:900px;}
  table.print-table td {font-family: Arial; font-size: 16px; padding:2px;}
}
